Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.eclipse.explodtwin.tests
Bundle-SymbolicName: eu.fbk.eclipse.explodtwin.tests
Bundle-Version: 1.0.0.qualifier
Require-Bundle: junit-jupiter-api;bundle-version="5.11.0",
 eu.fbk.eclipse.explodtwin,
 com.google.inject,
 eu.fbk.eclipse.explodtwin.api,
 eu.fbk.sysmlv2,
 org.eclipse.core.resources,
 eu.fbk.tools.adapter.ui,
 org.eclipse.ui,
 org.eclipse.osgi,
 eu.fbk.tools.adapter.core,
 org.eclipse.xtext
Bundle-Vendor: Fondazione Bruno Kessler
Automatic-Module-Name: eu.fbk.eclipse.explodtwin.tests
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: org.eclipse.core.runtime;version="[3.7.0,4.0.0)"
